@media (min-width: 992px) {}

@media (min-width: 1200px) {}

@media (max-width: 1199.98px) {}

@media (max-width: 991.98px) {}

@media (max-width: 767.98px) {}

@media (max-width: 575.98px) {
    .btn {
        font-size: 0.8rem;
        border-radius: 0.3rem;
        padding: 0.4rem 0.8rem;
        letter-spacing: 0;
    }

    .header__logo img {
        height: 40px;
    }

    .header__right,
    .header__left {
        min-width: 170px;
    }

    .header__auth_item .btn {
        font-size: 0.7rem;
        padding: 0.3rem 0.6rem;
        border-radius: 0.2rem;
    }

    .header__auth_item:last-child {
        margin-left: 0.3rem;
    }

    .slick-arrow {
        left: -0.1rem;
    }

    .slick-arrow.slick-next {
        right: -0.1rem;
    }

    .hero__section {
        padding-block: 2rem;
    }

    .h1,
    h1 {
        font-size: calc(1.1rem + 1.5vw);
    }

    .h2,
    h2 {
        font-size: calc(1.1rem + .9vw);
    }

    .h3,
    h3 {
        font-size: calc(1.1rem + .6vw);
    }

    .h4,
    h4 {
        font-size: calc(1.05rem + .3vw);
    }

    .h5,
    h5 {
        font-size: 1rem;
    }

    .h6,
    h6 {
        font-size: 0.9rem;
    }

    .form-control::placeholder {
        font-size: 0.8rem
    }

    .hero__search_input {
        font-size: 0.85rem;
        padding: 0.45rem 0.8rem 0.5rem;
    }

    .hero__search_btn {
        border-radius: 0 0.3rem 0.3rem 0;
        padding-inline: 1rem;
        font-size: 0.9rem;
    }

    .hero__search {
        border-radius: 0.5rem;
    }

    .category__item {
        padding: 1rem 1.2rem;
        margin-block: 0.5rem;
        border-radius: 0.4rem;
    }

    .slick-arrow {
        width: 1.7rem;
        height: 1.7rem;
        border-radius: 0.3rem;
        padding: 0;
        padding-bottom: 0.2rem;
    }

    .slick-arrow svg {
        height: 8px;
        width: auto;
    }

    .category__img {
        height: 28px;
    }

    .product__card_content {
        padding: 0.6rem 0.8rem;
    }

    .product__card_title {
        font-size: 0.8rem;
    }

    .product__card_price {
        font-size: 0.75rem;
    }

    .product__card_qty {
        font-size: 0.7rem;
    }

    .slick-dots button {
        width: 0.4rem;
        height: 0.4rem;
    }

    .slick-dots li.slick-active button {
        width: 0.5rem;
        height: 0.5rem;
    }

    .event__card {
        padding: 1rem 1rem;
        margin: 0.5rem 0.5rem;
    }

    .slick-dots {
        bottom: -1rem;
    }

    .information__card_item {
        font-size: 0.8rem;
    }

    .information__card_item span {
        font-size: 1rem;
    }

    .information__desc {
        font-size: 0.8rem;
    }

    .action__section {
        padding-block: 3rem;
    }

    .action__subtitle {
        font-size: 0.82rem;
    }

    .region__card {
        border-radius: 0.4rem;
        margin: 0.3rem;
    }

    .seller__info_left {
        margin-right: 1rem;
    }

    .product__seller {
        border-radius: 0.4rem;
        padding: 0.5rem;
    }

    .seller__image {
        width: 50px;
        margin-right: 0.5rem;
    }
}